@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?qr9hxx');
  src:  url('../fonts/icomoon.eot?qr9hxx#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?qr9hxx') format('truetype'),
    url('../fonts/icomoon.woff?qr9hxx') format('woff'),
    url('../fonts/icomoon.svg?qr9hxx#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

 
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-camera:before {
  content: "\e90f";
}
.icon-cross:before {
  content: "\ea0f";
}
